Reageren

Het is versie 4.1.1 en niet 6.1.1, zoals in de start pagina staat.

Verplichte controlevraag
Om spam tegen te houden
frank_ijk